bismillahstory4/urls.py
from django.contrib import admin
from django.urls import path, include
from homepage.views import profile,educations,skill,entah
from story1.views import index

urlpatterns = [
    path('admin/', admin.site.urls),
    path('profile/', profile),
    path('educations/', educations),
    path('skill/', skill),
    path('entah/', entah),
    path('', include('homepage.urls')),
    path('story1/', include('story1.urls')),
    path('story5/', include('story5.urls')),
    path('story6/', include('story6.urls')),
]

homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.profile, name='profile'),
    path('educations/', views.educations, name='educations'),
    path('skill/', views.skill, name='skill'),
    path('entah/', views.entah, name='entah'),
]

story1/urls.py
from django.urls import path
from . import views

app_name = 'story1'

urlpatterns = [
    path('', views.index, name='index'),
]

story5/urls.py
from django.urls import path
from . import views

app_name = 'story5'
urlpatterns = [
    path('', views.formStory5,name='story5'),
    path('post/', views.postStory5,name='postStory5'),
    path('delete/<str:pk_matkul>/', views.delete,name='delete'),
    path('<str:pk_matkul>', views.detailJadwal,name='story5details'),
]

story6/urls.py
from django.urls import path
from . import views

app_name = 'story6'

urlpatterns = [
    path('', views.story6,name='story6'),
    path('submit-kegiatan', views.submit_kegiatan,name='submit_kegiatan'),
    path('submit-pendaftar/<int:pk>', views.submit_pendaftar,name='submit_pendaftar'),
    path('delete/<str:pk>', views.deleteKegiatan,name='deleteKegiatan'),
]

homepage/models.py
from django.db import models

# Create your models here.

story1/models.py
from django.db import models

# Create your models here.

story5/models.py
from django.db import models

class MataKuliah(models.Model):

    nama = models.CharField(max_length=100)
    dosen = models.CharField(max_length=100)
    jumlahSks = models.CharField(max_length=100)
    deskripsi = models.CharField(max_length=2000)
    semesterTahun = models.CharField(max_length=100)
    ruangKelas = models.CharField(max_length=200)

    def __str__(self):
        return self.nama

story6/models.py
from django.db import models

class Kegiatan(models.Model):
    nama = models.CharField(max_length=50)

    def __str__(self):
        return self.nama


class Pendaftar(models.Model):
    nama = models.CharField(max_length=50)
    kegiatan = models.ForeignKey(Kegiatan, null=True, on_delete=models.SET_NULL)

    def __str__(self):
        return self.nama

story5/forms.py
from django import forms
from .models import MataKuliah


class formMatkul(forms.Form):

    class Meta:
        model = MataKuliah
        fields = ('__all__')

    CATEGORY = (
        ('2019/2020', '2019/2020'),
        ('2020/2021', '2020/2021'),
        ('2021/2022', '2021/2022'),
        ('2022/2023', '2022/2023'),
    )
    SKS = (
        ('1', '1'),
        ('2', '2'),
        ('3', '3'),
        ('4', '4'),
        ('5', '5'),
        ('6', '6'),
    )

    attrs = {'class': 'form-control'}
    nama = forms.CharField(widget=forms.TextInput(
        attrs=attrs), label='Mata Kuliah ', max_length=100, required=True)
    dosen = forms.CharField(widget=forms.TextInput(
        attrs=attrs), label='Nama Dosen ', max_length=100, required=True)
    jumlahSks = forms.IntegerField(widget=forms.Select(choices=SKS,
        attrs=attrs), label='Jumlah SKS ', required=True)
    deskripsi = forms.CharField(widget=forms.Textarea(
        attrs=attrs), label='Deskripsi ',max_length=2000, required=True)
    semesterTahun = forms.CharField(widget=forms.Select(
        choices=CATEGORY, attrs=attrs), label='Tahun Ajar ', max_length=100, required=True)
    ruangKelas = forms.CharField(widget=forms.TextInput(
        attrs=attrs), label='Ruang Kelas ', max_length=100, required=True)

story6/forms.py
from django import forms

class FormKegiatan(forms.Form):
    nama_kegiatan = forms.CharField(label='Event Name', max_length=50,
                                    widget=forms.TextInput(attrs={'class': 'form-control', 'placeholder': 'write your event name here'}))

class FormPendaftar(forms.Form):
    nama_pendaftar = forms.CharField(label='Wanna join? Register your name here!', max_length=50,
                                   widget=forms.TextInput(attrs={'class': 'form-control', 'placeholder': 'write your name here'}))

homepage/views.py
from django.shortcuts import render

def profile(request):
    return render(request, 'profile.html')

def educations(request):
    return render(request, 'educations.html')

def skill(request):
    return render(request, 'skill.html')

def entah(request):
    return render(request, 'entah.html')

story1/views.py
from django.shortcuts import render

# Create your views here.
def index(request):
    return render(request, 'index.html')

story5/views.py
from django.http import HttpResponse
from django.shortcuts import render, redirect
from story5.models import MataKuliah
from .forms import formMatkul


def formStory5(request):
    data = MataKuliah.objects.all()
    response = {
        'form_tambah': formMatkul(),
        'data': data,
    }
    return render(request, 'story5.html', response)


def postStory5(request):
    if request.method == 'POST':
        form = formMatkul(request.POST or None, request.FILES or None)
        response_data = {}
        if form.is_valid():
            response_data['nama'] = request.POST['nama']
            response_data['dosen'] = request.POST['dosen']
            response_data['jumlahSks'] = request.POST['jumlahSks']
            response_data['deskripsi'] = request.POST['deskripsi']
            response_data['semesterTahun'] = request.POST['semesterTahun']
            response_data['ruangKelas'] = request.POST['ruangKelas']

            dataForm = MataKuliah(nama=response_data['nama'],
                                 dosen=response_data['dosen'],
                                 jumlahSks=response_data['jumlahSks'],
                                 deskripsi=response_data['deskripsi'],
                                 semesterTahun=response_data['semesterTahun'],
                                 ruangKelas=response_data['ruangKelas'],
                                 )
            dataForm.save()
            return redirect('/story5/#tambahJadwal')

        else:
            return redirect('/story5')
    else:
        return redirect('/story5')


def detailJadwal(request, pk_matkul):
    data = MataKuliah.objects.filter(nama=pk_matkul)
    response = {
        'data': data,
    }
    return render(request, 'story5details.html', response)


def delete(request, pk_matkul):
    data = MataKuliah.objects.get(pk=pk_matkul)
    data.delete()
    return redirect('/story5')

story6/views.py
from django.http import HttpResponse
from django.shortcuts import render, redirect

from .forms import FormKegiatan, FormPendaftar
from .models import Kegiatan, Pendaftar

def story6(request):
    data = {
        'kegiatan': Kegiatan.objects.all(),
        'pendaftar': Pendaftar.objects.all(),
    }
    data_forms = {
        'form_kegiatan': FormKegiatan(),
        'form_pendaftar': FormPendaftar(),
    }
    response = {
        'forms': data_forms,
        'data': data
    }
    return render(request, 'story6.html',response)

def submit_pendaftar(request, pk):
    if request.method == 'POST':
        form_pendaftar = FormPendaftar(request.POST or None)
        if form_pendaftar.is_valid():
            kegiatan = Kegiatan.objects.get(id=pk)
            data_form = form_pendaftar.cleaned_data
            data_input = Pendaftar()
            data_input.nama = data_form['nama_pendaftar']
            data_input.kegiatan = kegiatan
            data_input.save()
            return redirect('/story6')
        else:
            return redirect('/story6')

def submit_kegiatan(request):
    if request.method == 'POST':
        form_kegiatan = FormKegiatan(request.POST or None)
        if form_kegiatan.is_valid():
            data_form = form_kegiatan.cleaned_data
            data = Kegiatan(nama=data_form['nama_kegiatan'])
            data.save()
            return redirect('/story6')
        else:
            return redirect('/story6')

def deleteKegiatan(request, pk):
    data = Kegiatan.objects.filter(nama=pk)
    data.delete()
    return redirect('/story6')

homepage/templates/base.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    {% block title %}
  	<link rel="stylesheet" href="{% static 'style.css' %}">
    <title>Tharra's</title>
    {% endblock %}
</head>
<body>
	<header class="header">
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-4 col-md-3 order-2 order-sm-1">
					<div class="header__social">
						<a href="https://www.linkedin.com/in/tharra-sabbih"><img src="{% static 'linkedin.png' %}" weidth=40 height=40 alt=""></i></a>
						<a href="https://twitter.com/tharrasabbih"><img src="{% static 'twitter.png' %}" weidth=20 height=20 alt=""></i></a>
						<a href="https://instagram.com/tharrasabe"><img src="{% static 'instagram.png' %}" weidth=40 height=40 alt=""></i></a>
						<a href="https://gitlab.com/faatihah.tharra"><img src="{% static 'gitlab.png' %}" weidth=20 height=20 alt=""></i></a>
					</div>
				</div>
				<div class="col-sm-4 col-md-6 order-1  order-md-2 text-center">
					<a href="{% url 'homepage:profile' %}" class="site-logo">
						<img src="{% static 'logo.jpg' %}" alt="">
					</a>
				</div>

			</div>
			<nav class="main__menu">
				<ul class="nav__menu">
					<li><a href="{% url 'homepage:profile' %}">home</a></li>
					<li><a href="{% url 'homepage:educations' %}">profile</a></li>
					<li><a href="{% url 'homepage:skill' %}">journey</a></li>
					<li><a href="{% url 'story5:story5' %}">schedule</a></li>
					<li><a href="{% url 'story6:story6' %}">activity</a></li>
					<li><a href="{% url 'homepage:entah' %}">contact</a></li>
				</ul>
			</nav>
		</div>
	</header>

    {% block content %}{% endblock %}

	<footer class="footer__section">
		<div class="container">
			<div class="footer__copyright__text">
				<p>Tharra Sabbih &copy; <script>document.write(new Date().getFullYear());</script> </i></p>
			</div>
		</div>
	</footer>

	<div class="search-model">
		<div class="h-100 d-flex align-items-center justify-content-center">
			<div class="search-close-switch">+</div>
			<form class="search-model-form">
				<input type="text" id="search-input" placeholder="Search here.....">
			</form>
		</div>
	</div>
    {% block footer %}{% endblock %}

	<script src="/static/js/vendor/jquery-3.2.1.min.js"></script>
	<script src="/static/js/jquery.slicknav.min.js"></script>
	<script src="/static/js/slick.min.js"></script>
	<script src="/static/js/fresco.min.js"></script>
	<script src="/static/js/main.js"></script>
    {% block javascript %}{% endblock %}

</body>
</html>

homepage/templates/educations.html
{% extends 'base.html' %}
{% load static %}

    {% block content %}

	<section class="about__page">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-4">
					<div class="about__text">
						<h3 class="about__title">Know Me</h3>
						<div class="about__meta">
							<img src="{% static 'profilebulet.png' %}" alt="">
							<div class="about__meta__info">
								<h5>Faatihah Tharra Sabbih</h5>
								<p>Business Enthusiast</p>
							</div>
						</div>
						<p>A sophomore student at the University of Indonesia, majoring in Information System.</p>
						<p>I'm a cheerful, adaptable, and high integrity person who adores gaining new experience. As a business enthusiast, I think holistically and do analysis based problem-solving. I also have an interest in Technology, especially for UI/UX Design. My favorite thing to do at the weekend is to go sport.</p>
						<img src="{% static 'sign.jpg' %}" alt="">
					</div>
				</div>
				<div class="col-lg-4">
					<div class="experience__text">
						<h3 class="about__title">Education</h3>
						<div class="about__meta">
							<img src="{% static 'csui.png' %}" alt="">
							<div class="about__meta__info">
								<h5>University of Indonesia</h5>
								<p>2019 - present</p>
							</div>
						</div>
						<p>Entered this college through SMBMPTN, I got a bench in the information system department in 2019. It is one of two department in computer science where we study technology, business, and corporate science.</p>
						<div class="about__meta">
							<img src="{% static 'dq.png' %}" alt="">
							<div class="about__meta__info">
								<h5>Darul Qur’an Senior High School</h5>
								<p>2015 - 2018</p>
							</div>
						</div>
						<p>I took a Natural Science study. When i'm in second grade, I had won some competition and olympiad.</p>
						<div class="about__meta">
							<img src="{% static 'dq.png' %}" alt="">
							<div class="about__meta__info">
								<h5>Darul Qur’an Junior High School</h5>
								<p>2012 - 2015</p>
							</div>
						</div>
						<p>Graduated with perfect English National Exam score (100/100), I also delegated in Math Olympiad Group and be the finalist at some of the competition.</p>
					</div>
				</div>
				<div class="col-lg-4">
					<div class="skills__text">
						<h3 class="about__title">Skills</h3>
						<p>Strong sense of harmony to look areas of agreement in teamwork and great capability to work under pressure and lead teams to succeed.  Quick analytical reasoning to response and to solve common to complex problems and ability to deal with many things at the same time.</p>
						<div class="single-progress-item">
							<h6>Leadersip</h6>
							<div class="progress-bar-style" data-progress="90"></div>
						</div>						
						<div class="single-progress-item">
							<h6>Python</h6>
							<div class="progress-bar-style" data-progress="80"></div>
						</div>
						<div class="single-progress-item">
							<h6>Java</h6>
							<div class="progress-bar-style" data-progress="50"></div>
						</div>
						<div class="single-progress-item">
							<h6>Management</h6>
							<div class="progress-bar-style" data-progress="60"></div>
						</div>
						<div class="single-progress-item">
							<h6>Public Speaking</h6>
							<div class="progress-bar-style" data-progress="90"></div>
						</div>
						<div class="single-progress-item">
							<h6>UI/UX Design</h6>
							<div class="progress-bar-style" data-progress="55"></div>
						</div>						
						<div class="single-progress-item">
							<h6>Debate</h6>
							<div class="progress-bar-style" data-progress="78"></div>
						</div>
						<div class="single-progress-item">
							<h6>Arabic</h6>
							<div class="progress-bar-style" data-progress="75"></div>
						</div>						
						<div class="single-progress-item">
							<h6>English</h6>
							<div class="progress-bar-style" data-progress="80"></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<img src="{% static 'footer2.jpg' %}" alt="">
	</section>

    {% endblock %}

homepage/templates/entah.html
{% extends 'base.html' %}
{% load static %}

    {% block content %}

	<section class="contact__page">
		<div class="contact__warp">
			<div class="row">
				<div class="col-md-6">
					<h2>Reach Me Out</h2>
					<div class="header__social">
						<a href="https://www.linkedin.com/in/tharra-sabbih"><img src="{% static 'linkedin.png' %}" weidth=40 height=40 alt=""></i></a>
						<a href="https://twitter.com/tharrasabbih"><img src="{% static 'twitter.png' %}" weidth=20 height=20 alt=""></i></a>
						<a href="https://instagram.com/tharrasabe"><img src="{% static 'instagram.png' %}" weidth=40 height=40 alt=""></i></a>
						<a href="https://gitlab.com/faatihah.tharra"><img src="{% static 'gitlab.png' %}" weidth=20 height=20 alt=""></i></a>
					</div>
				</div>
				<div class="col-md-6">
					<div class="contact__text">
						<p>Phone: +62 813 8813 9969</p>
						<p>Email: faatihah.tharra@ui.ac.id</p>
					</div>
				</div>
				<nav class="main__menu">
					<ul class="nav__menu">
						<li><a href="{% url 'story1:index' %}">wanna see my first website? :)</a></li>
					</ul>
				</nav>
			</div>
		</div>
	</section>

    {% endblock %}

homepage/templates/profile.html
{% extends 'base.html' %}
{% load static %}

    {% block content %}
	<head>
		<title>Tharra's</title>
		<meta charset="UTF-8">
		<meta name="description" content="Boto Photo Studio HTML Template">
		<meta name="keywords" content="photo, html">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- Stylesheets -->
		<link rel="stylesheet" href="css/bootstrap.min.css"/>
		<link rel="stylesheet" href="css/font-awesome.min.css"/>
		<link rel="stylesheet" href="css/slicknav.min.css"/>
		<link rel="stylesheet" href="css/fresco.css"/>
		<link rel="stylesheet" href="css/slick.css"/>

		<!-- Main Stylesheets -->
		<link rel="stylesheet" href="css/style.css"/>


		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

	</head>
	<section class="hero__section">
		<div class="container">
			<div class="footer__copyright__text">
				<h5>Welcome to the place called home.</h5>
				<p>On a mission to discover my great adventure, starting with fifty moments to figure it out.</p>
			</div>
		</div>
		<div class="hero-slider">
			<div class="slide-item">
				<a class="fresco" href="{% static '100.jpeg' %}" data-fresco-group="projects">
					<img src="{% static '100.jpeg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '23.jpg' %}" data-fresco-group="projects">
					<img src="{% static '23.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '416.jpg' %}" data-fresco-group="projects">
					<img src="{% static '416.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '88.jpg' %}" data-fresco-group="projects">
					<img src="{% static '88.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '101.jpeg' %}" data-fresco-group="projects">
					<img src="{% static '101.jpeg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '257.jpg' %}" data-fresco-group="projects">
					<img src="{% static '257.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '104.jpeg' %}" data-fresco-group="projects">
					<img src="{% static '104.jpeg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '122.jpg' %}" data-fresco-group="projects">
					<img src="{% static '122.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '231.jpg' %}" data-fresco-group="projects">
					<img src="{% static '231.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '230.jpg' %}" data-fresco-group="projects">
					<img src="{% static '230.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '235.jpg' %}" data-fresco-group="projects">
					<img src="{% static '235.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '237.jpg' %}" data-fresco-group="projects">
					<img src="{% static '237.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '290.jpg' %}" data-fresco-group="projects">
					<img src="{% static '290.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '304.jpg' %}" data-fresco-group="projects">
					<img src="{% static '304.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '318.jpg' %}" data-fresco-group="projects">
					<img src="{% static '318.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '334.jpg' %}" data-fresco-group="projects">
					<img src="{% static '334.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '382.jpg' %}" data-fresco-group="projects">
					<img src="{% static '382.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '399.jpg' %}" data-fresco-group="projects">
					<img src="{% static '399.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '408.jpg' %}" data-fresco-group="projects">
					<img src="{% static '408.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '424.jpg' %}" data-fresco-group="projects">
					<img src="{% static '424.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '500.jpg' %}" data-fresco-group="projects">
					<img src="{% static '500.jpg' %}" alt="">
				</a>
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '513.jpg' %}" data-fresco-group="projects">
					<img src="{% static '513.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '600.png' %}" data-fresco-group="projects">
					<img src="{% static '600.png' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static 'wkain.jpg' %}" data-fresco-group="projects">
					<img src="{% static 'wkain.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '367.jpg' %}" data-fresco-group="projects">
					<img src="{% static '367.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '243.jpg' %}" data-fresco-group="projects">
					<img src="{% static '243.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static 'wisudaonlen.jpg' %}" data-fresco-group="projects">
					<img src="{% static 'wisudaonlen.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '254.jpg' %}" data-fresco-group="projects">
					<img src="{% static '254.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '226.jpg' %}" data-fresco-group="projects">
					<img src="{% static '226.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '212.jpg' %}" data-fresco-group="projects">
					<img src="{% static '212.jpg' %}" alt="">
				</a>	
			</div>
			<div class="slide-item">
				<a class="fresco" href="{% static '506.jpg' %}" data-fresco-group="projects">
					<img src="{% static '506.jpg' %}" alt="">
				</a>	
			</div>
		</div>
		<div class="hero-text-slider">
			<div class="text-item">
				<h2>de ranch</h2>
				<p>bandung</p>
			</div>
			<div class="text-item">
				<h2>nastar trip</h2>
				<p>the jungle</p>
			</div>
			<div class="text-item">
				<h2>timbul futsal</h2>
				<p>depok</p>
			</div>
			<div class="text-item">
				<h2>nab</h2>
				<p>jaksel</p>
			</div>
			<div class="text-item">
				<h2>mukbang</h2>
				<p>jogja</p>
			</div>
			<div class="text-item">
				<h2>syntax</h2>
				<p>photobooth</p>
			</div>
			<div class="text-item">
				<h2>makkah</h2>
				<p>2012</p>
			</div>
			<div class="text-item">
				<h2>salad buah :p</h2>
				<p>futsal</p>
			</div>
			<div class="text-item">
				<h2>kompes</h2>
				<p>2019</p>
			</div>
			<div class="text-item">
				<h2>cinaa</h2>
				<p>depan bata</p>
			</div>
			<div class="text-item">
				<h2>pagiku cerahku</h2>
				<p>siwak</p>
			</div>
			<div class="text-item">
				<h2>bebek peking</h2>
				<p>depan tronton</p>
			</div>
			<div class="text-item">
				<h2>air terjun</h2>
				<p>sepoepoe</p>
			</div>
			<div class="text-item">
				<h2>game board</h2>
				<p>margonda</p>
			</div>
			<div class="text-item">
				<h2>ngemper</h2>
				<p>rawa2</p>
			</div>
			<div class="text-item">
				<h2>nitnot</h2>
				<p>bsd</p>
			</div>
			<div class="text-item">
				<h2>jogging</h2>
				<p>w fid</p>
			</div>
			<div class="text-item">
				<h2>tumpeng</h2>
				<p>china</p>
			</div>
			<div class="text-item">
				<h2>aisnurr</h2>
				<p>deki</p>
			</div>
			<div class="text-item">
				<h2>campus tour</h2>
				<p>fokal 2020</p>
			</div>
			<div class="text-item">
				<h2>tiaa</h2>
				<p>depan kolam</p>
			</div>
			<div class="text-item">
				<h2>nastar</h2>
				<p>garden</p>
			</div>
			<div class="text-item">
				<h2>ielts center</h2>
				<p>paree luv</p>
			</div>
			<div class="text-item">
				<h2>ainn</h2>
				<p>bxc</p>
			</div>
			<div class="text-item">
				<h2>peeps</h2>
				<p>ikea</p>
			</div>
			<div class="text-item">
				<h2>tanah ibu</h2>
				<p>jogja 2017</p>
			</div>
			<div class="text-item">
				<h2>wisuda onlen</h2>
				<p>mas</p>
			</div>
			<div class="text-item">
				<h2>mbalinn</h2>
				<p>gancyy</p>
			</div>
			<div class="text-item">
				<h2>syntax</h2>
				<p>csui 2019</p>
			</div>
			<div class="text-item">
				<h2>nested</h2>
				<p>jogja</p>
			</div>
			<div class="text-item">
				<h2>kumulatip</h2>
				<p>relativity</p>
			</div>
		</div>
	</section>
    <a href="#" class="back-to-top">
      <i class="icon-arrow-up"></i>
    </a>

	<script src="js/vendor/jquery-3.2.1.min.js"></script>
	<script src="js/jquery.slicknav.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/main.js"></script>
    {% endblock %}

story1/templates/index.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title></title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"/>
  <link rel="stylesheet" href="{% static 'story1/style.css' %}">
</head>
<body>
  <div class="profile-card">
    <div class="card-header">
      <div class="pic">
        <img src="{% static 'mee1.jpg'%}" alt="">
      </div>
      <div class="name">Tharra Sabbih</div>
      <div class="me">Long life learner.</div>
      <div class="desc">Information System</div>
      <div class="ui">University of Indonesia</div>
      <div class="sm">
        <a href="https://twitter.com/tharrasabbih" class="fab fa-twitter"></a>
        <a href="https://github.com/Tharra-Sabbih" class="fab fa-github"></a>
        <a href="https://www.linkedin.com/in/tharra-sabbih" class="fab fa-linkedin"></a>
        <a href="https://instagram.com/tharrasabe" class="fab fa-instagram"></a>
      </div>
      <a href="https://api.whatsapp.com/send?phone=081388139969&text=&source=&data=&app_absent=" class="contact-btn">Contact Me</a>
    </div>
    <div class="card-footer">
      <div class="numbers">
        <div class="item">
            <span>eat</span>
                skills
        </div>
        <div class="border"></div>
        <div class="item">
            <span>sleep</span>
                hobby
        </div>
        <div class="border"></div>
        <div class="item">
            <span>pray</span>
                passion
        </div>
      </div>
    <p> </p>
    <nav class="card-footer">
    <ul class="item">
        <li><a href="{% url 'homepage:profile' %}">back to main website</a></li>
    </ul>
    </nav>
    </div>
  </div>
</body>
</html>